function runscript()
	speaker("uscagent");
	say("Be sure to chew your toast before you swallow it!");
	say("The Underside Safety Committee.|.|.|| Oh wait.");
	say("Sometimes I forget I'm not at work.");
end